Bug 1509271 - [ASB] one dependency is missing in PostgreSQL(apb)
Summary: [ASB] one dependency is missing in PostgreSQL(apb)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Service Broker
Version: 3.7.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 3.7.0
Assignee: Jason Montleon
QA Contact: Weihua Meng
URL:
Whiteboard:
Depends On: 1508724
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-03 12:58 UTC by Weihua Meng
Modified: 2017-12-18 13:23 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
undefined
Clone Of:
Environment:
Last Closed: 2017-12-18 13:23:26 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:3464 normal SHIPPED_LIVE Red Hat OpenShift Container Platform 3.7 bug fix and enhancement update 2017-12-18 18:22:05 UTC

Comment 1 Jason Montleon 2017-11-03 14:06:38 UTC
I just fixed this. :) 

Should be in v3.7.0-0.191.0.1 or newer

Comment 2 Weihua Meng 2017-11-06 02:12:01 UTC
Will retest when bug https://bugzilla.redhat.com/show_bug.cgi?id=1508724 fixed.

Comment 3 Weihua Meng 2017-11-07 05:22:30 UTC
Fixed with openshift3/postgresql-apb:v3.7.0-0.196.0.0
Thanks.

Comment 6 errata-xmlrpc 2017-12-18 13:23:26 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:3464


Note You need to log in before you can comment on or make changes to this bug.